<?xml version="1.0" encoding="utf-8"?>
<MenuItem version="1.0">
<item_text>
	<TEXT default_lang="en" str="Sony Ericsson" />
</item_text>
<item_help>
        <TEXT default_lang="en" str="Sony Ericsson" />
</item_help>
  <item_icon />
  <item_action>
    <ACTION type="URL" str="subscriberinfo:lang,plmn?url=http://wap.sonyericsson.com/download/download.do?cmd=mc&amp;appl=sounds" mode="Normal" />
  </item_action>
</MenuItem>